Subject: Re: Euphoria Tape...Try it with a Lover!

From: [email-masked] (wojcik)
Date: 4 Oct 1995 15:26:26 GMT

[email-masked] wrote:
: I.C.P., Suite 578-101, 5360 E. Bay Dr., Clwr., FL 34624

: The Euphoria Tape

: Do The Euphoria Tape alone the first time, and then 
: with a lover. It's a phenomenon you will feel within
: the first 3 minutes of use -- what you feel the rest of
: the time is unbelievable.

================================================================================
	Gee ... I didn't know euphorbias could produce such incredible
results! And here I thought they were mostly known for their milky sap and
colorful, unusual flowers. Huh. Learn something every day!
	(Sarcasm mode off) Why do these people have to post this crap
on nearly EVERY news group?